<!-- $Id: start.htm 17216 2011-01-19 06:03:12Z liubo $ -->
{include file="pageheader.htm"}
<!-- directory install start -->
<ul id="lilist" style="padding:0; margin: 0; list-style-type:none; color: #CC0000;">
  {foreach from=$warning_arr item=warning}
  <li class="Start315">{$warning}</li>
  {/foreach}
</ul>
<ul style="padding:0; margin: 0; list-style-type:none; color: #CC0000;">
</ul>
<!-- directory install end -->
<!-- start personal message -->
<div class="list-div" style="border: 1px solid #CC0000">
  <table cellspacing='1' cellpadding='3'>
    <tr>
      <th>客戶名稱</th>
      <th>入口</th>
      <th>廣告區</th>
      <th>到期日</th>
    </tr>
    {foreach from=$expire_ad item=ad}
      <tr align="center">
        <td align="left">{$ad.uname}</td>
        <td>{$ad.pname}</td>
        <td>{$ad.block}</td>
        <td>{$ad.dstamp}</td>
      </tr>
	{foreachelse}
	  <tr >
		  <td colspan=4 align="center">暫無資料</td>
	  </tr>
    {/foreach}
  </table>
  </div>
<br />
<!-- end personal message -->
</div>


<!-- start system information -->
<div class="list-div">
<table cellspacing='1' cellpadding='3'>
  <tr>
    <th colspan="4" class="group-title">{$lang.system_info}</th>
  </tr>
  <tr>
    <td width="20%">{$lang.os}</td>
    <td width="30%">{$sys_info.os} ({$sys_info.ip})</td>
    <td width="20%">{$lang.web_server}</td>
    <td width="30%">{$sys_info.web_server}</td>
  </tr>
  <tr>
    <td>{$lang.php_version}</td>
    <td>{$sys_info.php_ver}</td>
    <td>{$lang.mysql_version}</td>
    <td>{$sys_info.mysql_ver}</td>
  </tr>
  <tr>
    <td>{$lang.safe_mode}</td>
    <td>{$sys_info.safe_mode}</td>
    <td>{$lang.safe_mode_gid}</td>
    <td>{$sys_info.safe_mode_gid}</td>
  </tr>
  <tr>
    <td>{$lang.socket}</td>
    <td>{$sys_info.socket}</td>
    <td>{$lang.timezone}</td>
    <td>{$sys_info.timezone}</td>
  </tr>
  <tr>
    <td>{$lang.gd_version}</td>
    <td>{$sys_info.gd}</td>
    <td>{$lang.zlib}</td>
    <td>{$sys_info.zlib}</td>
  </tr>
  <tr>
    <td>{$lang.ec_charset}</td>
    <td>{$ecs_charset}</td>
    <td>{$lang.max_filesize}</td>
    <td>{$sys_info.max_filesize}</td>
  </tr>
</table>
</div>
{literal}
{insert_scripts files="../js/echarts-all.js"}
<script type="Text/Javascript" language="JavaScript">
    var reg_chart = echarts.init(document.getElementById('reg_chart_div'));
    reg_chart.setOption({$reg_option});
    var order_chart = echarts.init(document.getElementById('order_chart_div'));
    order_chart.setOption({$orders_option});
    var sales_chart = echarts.init(document.getElementById('sales_chart_div'));
    sales_chart.setOption({$sales_option});
//    var froms_chart = echarts.init(document.getElementById('froms_chart_div'));
//    froms_chart.setOption({$froms_option});

</script>
{insert_scripts files="../js/utils.js"}
<script type="Text/Javascript" language="JavaScript">
<!--
onload = function()
{
}

    function startStat()
    {
      Ajax.call('index.php?is_ajax=1&act=start_stat','', start_stat_Response, 'GET', 'JSON');
    }

    function start_stat_Response(result)
    {
		document.getElementById("today_deposit").innerHTML=result.today_deposit;
		document.getElementById("today_repay").innerHTML=result.today_repay;
		document.getElementById("today_user").innerHTML=result.today_user;
		document.getElementById("today_visit").innerHTML=result.today_visit;
    }

  //Ajax.call('index.php?is_ajax=1&act=main_api','', start_api, 'GET', 'TEXT','FLASE');
  //Ajax.call('cloud.php?is_ajax=1&act=cloud_remind','', cloud_api, 'GET', 'JSON');
   function start_api(result)
    {
      apilist = document.getElementById("lilist").innerHTML;
      document.getElementById("lilist").innerHTML =result+apilist;
      if(document.getElementById("Marquee") != null)
      {
        var Mar = document.getElementById("Marquee");
        lis = Mar.getElementsByTagName('div');
        //alert(lis.length); //显示li元素的个数
        if(lis.length>1)
        {
          api_styel();
        }      
      }
    }
 
      function api_styel()
      {
        if(document.getElementById("Marquee") != null)
        {
            var Mar = document.getElementById("Marquee");
            if (Browser.isIE)
            {
              Mar.style.height = "52px";
            }
            else
            {
              Mar.style.height = "36px";
            }
            
            var child_div=Mar.getElementsByTagName("div");

        var picH = 16;//移动高度
        var scrollstep=2;//移动步幅,越大越快
        var scrolltime=30;//移动频度(毫秒)越大越慢
        var stoptime=4000;//间断时间(毫秒)
        var tmpH = 0;
        
        function start()
        {
          if(tmpH < picH)
          {
            tmpH += scrollstep;
            if(tmpH > picH )tmpH = picH ;
            Mar.scrollTop = tmpH;
            setTimeout(start,scrolltime);
          }
          else
          {
            tmpH = 0;
            Mar.appendChild(child_div[0]);
            Mar.scrollTop = 0;
            setTimeout(start,stoptime);
          }
        }
        setTimeout(start,stoptime);
        }
      }
//-->
</script>
{/literal}
{include file="pagefooter.htm"}
